
/*

	CSS3 Specific styles
	
	If the browser supports them why not use them!
		
*/

/* Safari */
#main_content ::selection { background: #bfbfc0; color: #ffffff; }

/* FireFox */
#main_content ::-moz-selection { background: #bfbfc0; color: #ffffff; }


* ::-moz-selection { background: #bfbfc0; color: #ffffff; }
* ::selection { background: #bfbfc0; color: #ffffff; }

input[name=submit] { -webkit-appearance: none; }